{
  "name": "dashboard",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt-ts build",
    "start": "nuxt-ts start",
    "generate": "nuxt-ts generate",
    "serve": "nuxt-ts serve",
    "lint:js": "eslint --ext .ts,.js,.vue --ignore-path .gitignore .",
    "lint:style": "stylelint **/*.{vue,css} --ignore-path .gitignore",
    "lint": "yarn lint:js && yarn lint:style",
    "test": "jest"
  },
  "dependencies": {
    "@nuxt/typescript-runtime": "^2.0.1",
    "axios": "^0.21.0",
    "d3": "^6.2.0",
    "focus-visible": "^5.1.0",
    "gsap": "^3.5.1",
    "lodash": "^4.17.19",
    "luxon": "^1.26.0",
    "mapbox-gl": "^2.1.0",
    "mapbox-gl-vue": "^2.0.4",
    "nuxt": "^2.14.0",
    "nuxt-i18n": "^6.20.0",
    "nuxt-svg-loader": "^1.2.0",
    "path": "^0.12.7",
    "postcss-calc": "^7.0.2",
    "postcss-custom-properties": "^9.1.1",
    "postcss-each": "^0.10.0",
    "postcss-extend-rule": "^3.0.0",
    "postcss-html": "^0.36.0",
    "postcss-import": "^12.0.1",
    "postcss-nested": "^4.2.3",
    "postcss-short": "^5.0.0",
    "postcss-sorting": "^5.0.1",
    "postcss-syntax": "^0.36.2",
    "supercluster": "^7.1.0",
    "vue-scrollto": "^2.18.2",
    "vue-select": "^3.10.8",
    "vuejs-datepicker": "^1.6.2"
  },
  "devDependencies": {
    "@nuxt/types": "2.14.12",
    "@nuxt/typescript-build": "^2.0.4",
    "@nuxtjs/composition-api": "^0.19.1",
    "@nuxtjs/eslint-config": "^5.0.0",
    "@nuxtjs/eslint-config-typescript": "^5.0.0",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@nuxtjs/stylelint-module": "^4.0.0",
    "@nuxtjs/tailwindcss": "^3.4.2",
    "@types/geojson": "^7946.0.7",
    "@types/lodash": "^4.14.168",
    "@types/luxon": "^1.25.2",
    "@types/mapbox-gl": "^2.0.4",
    "@vue/test-utils": "^1.1.3",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^26.0.1",
    "eslint": "^7.19.0",
    "eslint-plugin-nuxt": "^2.0.0",
    "jest": "^26.0.1",
    "precss": "^4.0.0",
    "stylelint": "^13.6.1",
    "stylelint-config-standard": "^20.0.0",
    "stylelint-order": "^4.1.0",
    "ts-jest": "^26.5.0",
    "vue-jest": "^3.0.4"
  },
  "browserslist": [
    "> 1% in NL",
    "last 2 Safari versions",
    "Firefox ESR",
    "not IE <= 10",
    "not ExplorerMobile > 0",
    "not BlackBerry > 0",
    "not OperaMini all",
    "not OperaMobile > 0",
    "not dead"
  ]
}
